div.tx-indexedsearch-browsebox p
{
	margin: 0 0 20px 0;
	line-height: 1.625em;
	font-size: 0.875em;
}

tx-indexedsearch-whatis
{
	line-height: 1.625em;
	font-size: 0.875em;
}

div.tx-indexedsearch-res div.item
{
	padding: 0 0 20px 0;
}

div.tx-indexedsearch-res div.item div.header h3.title
{
	margin: 0 0 5px 0;
	font-weight: normal;
}

div.tx-indexedsearch-res div.item div.header h3.title a
{
	text-decoration: none;
	font-size: 1.0em;
}

div.tx-indexedsearch-res div.item div.description,
div.tx-indexedsearch-res div.item div.link
{
	line-height: 1.625em;
	font-size: 0.875em;
}

div.browsebox
{
	margin: 0 0 20px 0;
	float: left;
	width: 100%;
}

div.browsebox ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

div.browsebox ul li
{
	float: left;
	margin: 0 5px 0 0;
}

div.browsebox ul li a
{
	display: block;
	width: 30px;
	height: 30px;
	background: #838383;
	text-align: center;
	line-height: 30px;
	color: #fff;
	text-decoration: none;
	font-size: 0.875em;
}

div.browsebox ul li.active a,
div.browsebox ul li:hover a
{
	background: #F39324;
}



